import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivatorsManagementComponent } from './activators-management.component';

describe('ActivatorsManagementComponent', () => {
  let component: ActivatorsManagementComponent;
  let fixture: ComponentFixture<ActivatorsManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ActivatorsManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ActivatorsManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
